Testing with build_test.sh
diff --git a/build_test.sh b/build_test.sh
new file mode 100644
index 0000000..8370e1d
--- /dev/null
+++ b/build_test.sh
@@ -0,0 +1,8 @@
+#!/bin/bash
+export AP_DECODE=/usr/local/bin/airprobe_decode.py
+# We expect $CAPFILE to be defined.  If not, exit...
+if test -z $CAPFILE ; then
+  echo "Missing CAPFILE environment variable."
+  exit 1
+fi
+/usr/bin/python $AP_DECODE -c $CAPFILE